@media (min-width: 480px) {
	.mobile {display: none !important;}
}

@media (max-width: 479px) {
	.desktop {display: none !important;}
	body {background-size:auto; background-position: center;}
	.container_16 {
	  margin-left: auto;
	  margin-right: auto;
	  width: 320px;
	}
	.grid_1,
	.grid_2,
	.grid_3,
	.grid_4,
	.grid_5,
	.grid_6,
	.grid_7,
	.grid_8,
	.grid_9,
	.grid_10,
	.grid_11,
	.grid_12,
	.grid_13,
	.grid_14,
	.grid_15,
	.grid_16 {
	  margin-left: 5px;
	  margin-right: 5px;
	  width: 310px !important;
	}
	
	.grid_1 img,
	.grid_2 img,
	.grid_3 img,
	.grid_4 img,
	.grid_5 img,
	.grid_6 img,
	.grid_7 img,
	.grid_8 img,
	.grid_9 img,
	.grid_10 img,
	.grid_11 img,
	.grid_12 img,
	.grid_13 img,
	.grid_14 img,
	.grid_15 img,
	.grid_16 img {
		max-width: 100% !important;
		height: auto !important;
	}
	
	.alpha,
	.omega {
	  margin-left: 0;
	  margin-right: 0;
	}
	
	.prefix_1, .prefix_2, .prefix_3 { padding:0 !important;}
	
	.header_wrap {background:url(../images/header-mobile.jpg) no-repeat center; height: auto;}
	
	.footer_wrap {background-position: center bottom;}
	.footer_wrap .grid_4 {padding-bottom: 20px;}
	.footer_wrap .grid_4:nth-child(4) {text-align: center;}
	.byline_wrap {text-align: center;}
	
	div.fullscreenwrap {display: none;}
	
	.header .logo {text-align: center; margin: 10px 5px;}
	.container_16 div {max-width: 310px;}
	.logo a {float: left; display: block; width: 32%; margin: 35px 0 0; color: #fff; font-size: 14px; line-height: 30px;}
	.logo a:nth-child(2) {float: left; display: block; width: 36%; margin: 0;}
	
	.header {height: auto;}
	
	a.menuButton {}
	img {max-width: 100%; vertical-align: middle;}
	
	.mainwrap.home .grid_16:first-child {display: none;}
	
	.mtopmenu {margin: 0; width: 100%; text-align: left; position: absolute; top: 92px; left: 0; list-style: none; background: rgba(0,0,0,0.4); padding: 0; display: none; min-height: 1000px; z-index: 1000;}	
	.mtopmenu li {display: block; padding: 0; margin: 0; background: #000;}	
	.mtopmenu li a{text-align:left; display: block; color: #fff; padding: 0 10px; line-height: 40px; }
	.mtopmenu li a span {color: #f9a6d6;}
	.mtopmenu ul {margin: 0px; padding:0; }
	.mtopmenu ul li {margin: 0 10px;}
	
	.footermenu {width: 310px; height: auto; text-align: left;}
	.footermenu li {float: none; display: block;}
	.footermenu li a{text-align: left;} 
	.footermenu li a:before {content: '> '; color: #f9a6d6;}
	
	.sitedocmenu {width: 310px; height: auto; text-align:left;}
	.sitedocmenu li{ display:block; }
	.sitedocmenu li a{ border:0; line-height:24px;}
	.sitedocmenu li a:after {content: " >"; }
	
	iframe {max-width: 310px; height: 240px !important;}
}
	

